#include <iostream>
#include <cmath>

using namespace std;

class person
{

    
    private:
        string person_name;
        int lab1, lab2, lab3, lab4, lab5, lab6, lab7, lab8, lab9, lab10, lab11, exam1, exam2, final;
        int late_days, total_latedays, late_days_exam, total_latedays_exam;
        int grade;

    public:

        person(){};
        void get_latedays(); 
        void get_exam_latedays();
        void calculate_grade();
        void get_grades();

};
